function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Transcript16 = function Transcript16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M6 1H0v2h6V1ZM16 5H0v2h16V5ZM0 9h10v2H0V9ZM14 13H0v2h14v-2Z",
    fill: "currentColor"
  }));
};
Transcript16.displayName = 'Icon.Transcript';
export default Transcript16;